timeRestrictions.stashed=The restriction has been stashed and will be saved when you save the parent SSH Access Policy.

day.name=Day of Week
day.desc=The day of the week that this restriction applies.

startTime.name=Start Time
startTime.desc=The time at which access is allowed.

endTime.name=End Time
endTime.desc=The time at which access is not allowed.